.certification-box {
  width: 100%;

  .table-styling {
    display: table;

    td {
      vertical-align: middle;
    }

    .crops-col {
      width: 30%;      
    }

    .truncate-ellipsis {
      display: table;
      table-layout: fixed;
      width: 100%;
      white-space: nowrap;
    }
     
    .truncate-ellipsis > * {
      display: table-cell;
      overflow: hidden;
      text-overflow: ellipsis;
    }
  }

  .certification-bar {
    width: 100%;
  }

  .btn:focus {
      outline: none;
  }

  .space {
    padding-right: 5px;
  }

  .clickable-hover {
    &:hover {
      cursor: pointer;
      text-decoration: underline;
    }
  }

  .clickable-hover-hzpc {
    text-decoration: underline;
    &:hover {
      cursor: pointer;
      text-decoration: none;
    }
  }
}

